Bug 11028 - kdm 'Shutdown' button goes to initlevel 3 instead
Summary: kdm 'Shutdown' button goes to initlevel 3 instead
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-25 12:54 UTC by Matt Hare
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 22:41:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Hare 2000-04-25 12:54:09 UTC
The summary says it all.

Very possibly true for both shutdown and reboot

This is a result of a RH6.1=>RH6.2

Cheers,
	alf

Comment 1 Aleksey Nogin 2000-06-02 22:41:42 UTC
See also bug #10662 and bug #11598

Comment 2 Bernhard Rosenkraenzer 2001-02-27 15:27:43 UTC
This shouldn't happen with 2.1 anymore.


Note You need to log in before you can comment on or make changes to this bug.